HP Data Protector Notebook Extension Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 50181
Class: Input Validation Error
CVE: CVE-2011-3156
CVE-2011-3157
CVE-2011-3158
CVE-2011-3159
CVE-2011-3160
CVE-2011-3161
CVE-2011-3162
Remote: Yes
Local: No
Published: Oct 18 2011 12:00AM
Updated: Nov 15 2011 12:47AM
Credit: Andrea Micalizzi aka rgod working with TippingPoint‚??s Zero Day Initiative.
Vulnerable: HP Data Protector Notebook Extension 6.20
HP Data Protector for Personal Computers 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus